/* CSS Document */

/*
#####################################################################
## CONTAINER - SIZE AND POSITIONING
#####################################################################
*/

/* setting CORE styles for all collumns */
#containerHeader,
#containerMenuLeft,
#containerRight,
#containerMiddle,
#containerContentLeft,
#containerContentRight,
#containerContentFull,
#containerFooter {
	display:			block;
	position:			relative;
}

/* Site Container */
#containerMain {
	display:			block;
	width:				995px;
	position:			absolute;
}

/* HEADER */
#containerHeader {
	width:				995px;
	height:				80px;
	background-image:	url(../images/header_banner.jpg);
	background-position:right;
	background-repeat:	no-repeat;
}

#containerFooter {
	width:				995px;	
	margin:				0px 0px;
	padding:		    0px;
	height:80px;
}


/* Full collumn spanning entire width */
#containerContentFull {
	float:				left;
	width:				995px;	
	margin:				0px 0px;
	padding:		    0px;
}

.containerContentFullHalf {
	float:				left;
	width:				495px;	
	margin:				0px 0px;
	padding:		    0px;
}


/* LEFT SIDE, WITH RIGHT */
#containerContentLeft {
	float:				left;
	width:				733px;	
	border-right: 		1px solid #A7A7A7;
	border-collapse:	collapse;
	padding:            0px 5px 0px 0px;
	margin:        		0 5px 0 0 ;
}

.borderRight {
	border-right: 		1px solid #A7A7A7;
}

/* LEFT SIDE, WITH RIGHT */
#containerAppLeft {
	float:				left;
	width:				745px;
}
.containerContentLeftHalf {
	float: left;
	width: 330px;
}

.containerContentLeftTwoThirds {
	float: left;
	width: 430px;
}

/* RIGHT SIDE, WITH LEFT */
#containerContentRight {
	float:					left;
	width: 					795px;
	background-color:		transparent;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
/* div that takes up one quarter of the containerContentRight */
.containerContentRightQuarter {
	width: 186px;
	margin: 2px 2px;
	padding:3px;
	text-align:center;
	border: 1px solid #CCCCCC;
	border-collapse:	collapse;
	float:left;
}

/* RIGHT SIDE COLLUMN (FAQ) */
#containerRight {
	float:				left;
	width:				250px;
	height:				100%;
	/*border-left: 		1px solid #636466;
	border-collapse:	collapse;
	padding:            0px 0px 0px 5px;
	margin:        		0 0 0 5px;*/
}



/* RIGHT SIDE - WIDE (HOME PAGE) */
#containerRightWide {
	float:				left;
	width:				300px;
	height:				100%;


}

/* RIGHT SIDE COLLUMN (FAQ) */
#containerRightApp {
	float:				left;
	height:				100%;
	border-left: 		1px solid #636466;
	border-collapse:	collapse;
	padding:            0px 0px 0px 5px;
	margin:        		0 0 0 5px;
}

/* LEFT SIDE (2nd level NAV) */
#containerMenuLeft {
	width:				193px;
	margin:				0px 0px;
	margin-right:		5px;
	float:left;
}

/* CENTER, WITH LEFT SIDE AND RIGHT SIDE */
#containerMiddle {
	float:				left;
	width:				534px;
	border-right: 		1px solid #A7A7A7;
	border-collapse:	collapse;
	padding:            0px 5px 0px 0px;
	margin:        		0 5px 0 0px;

}

/* Divider for containerMiddle to split it evenly into two equal segments */
.containerMiddleHalf {
	float:				left;
	width:				260px;
}

/* Divider for containerLeft to split it evenly into two equal segments */
.containerLeftHalf {
	float:				left;
	width:				340px;
}




/*
#####################################################################
## STANDARD ELEMENTS - DEFINITIONS
#####################################################################
*/



body { 
	font-size:		100%;
	font-family:	Arial, Helvetica, sans-serif;
	color:			#333333;
	margin:			0;
	padding:		0px 5px;
	height:			100%; 
}

img {
	border:			0;
	padding:	    0;
	margin:			0;
}


/* most text defined here */
p, li, blockquote {
	font-size:			9pt;
	font-family:		Arial, Helvetica, sans-serif;
	color: 				#333333;
	letter-spacing:		0pt;
}

ul li {
	

}

ul.bulletShaded li {

}

ol li {
	list-style-type:decimal;
}


ul.noBullet,
ul.noBullet li {
	margin-top:5px;
	margin-bottom:5px;
	list-style-type:none;
	list-style-image:none;
	margin-left:0;
	padding-left:0;
	border: none;
}

ul.searchList,
ul.searchList li {
	margin-bottom:20px;
	margin-top:5px;
	list-style-type:none;
	margin-left:0;
	padding-left:0;
	border: none;
}

blockquote {
	margin: 			9pt 10px;
}

a {
	font-family:		Arial, Helvetica, sans-serif;
	font-size:			9pt;
	color:				#037872;
	font-weight:		bold;
	letter-spacing:		0em;
}

a:link, 
a:visited {
	text-decoration:	none;		
}

a:hover {
	text-decoration:	underline;
}

/* Ex:Read More >> */
a.callToAction {
	width:				100%;
	text-align:			right;
	display:			block;
	clear:				both;
	background-color:#f3f3f3;
}



p {
	margin: 			9pt 0px;
}

/*also used for dates */
.smallText,
.smallText a:link,
.smallText a:visited {
	font-size:8pt;
	margin:0;
}

/* dates found elsewhere, like inside of content */
p.datesContent {
	font-size:			9pt;
	color:				#636466;
}

/* categorized titles */
.headlineType {
	font-weight:		bold;
	margin-top:			1px;
	margin-bottom:		5px;
	
}


.highlightBox {
	display:block;
	padding:3px 10px;
	background-color:#e8e8e8;
	margin-left:10px;
	margin-right:10px;
}

.highlightBox ul {
	padding:0px;
}


/* makes text red for urgent notice */
.urgent {
	color:#FF0000;
}

.urgentBorder {
	border:1px solid #FF0000;
}

/* makes text grey */
.grey {
	color:#646464;
}

.lgrey {
	background-color:#f3f3f3;
}

/*.orange {
	color:#d26f1a;
}*/

.lineHeight5 {
line-height:5pt;
}

.clearBoth {
	clear:both;
}
h2, h3 {

}

/* Article Header */
h4 {
	font-size:10pt;

}

.ruler {	
	display:			block;
	color:				#cde1e0;
	background-color:	#cde1e0;
	height:				1px;
	border: 			0px;
	margin:				5px 0px;
	padding:			0px;
	clear:both;
}


.spacer {
	clear:				both; 
	width:				100%; 
	display:			block; 
	height:				5px;
	margin:				2px 0px;
}


.articleTitle {
	font-weight:bold;
	font-size:11pt;
}
.articleDot {
	color:#037872;
}
.articleDate {
	color:#636466;
}


sup {font-size:xx-small; vertical-align:top;} 
sub {font-size:xx-small; vertical-align:bottom;} 

    
/*
#####################################################################
## Margins, Padding and alignment
#####################################################################
*/

.floatLeft {
	float:left;
}

.floatRight {
	float:right;
}

.txtLarge {
	font-size:	10pt;
}

.txtCenter {
	text-align:center;
}

.txtRight {
	text-align:right;
}

.p0 {
	padding: 0px;
}

.p10 {
	padding: 10px;
}

.pT5 {
	padding-top: 5px;
}

.pT10 {
	padding-top: 10px;
}

.pL5 {
	padding-left: 5px;
}

.pL10 {
	padding-left: 10px;
}

.pB0 {
	padding-bottom:0px;
}

.pR5 {
	padding-right: 5px;
}

.pR10 {
	padding-right: 10px;
}

.m0 {
	margin: 0px;
}

.mT0 {
	margin-top: 0px;
}

.mT5 {
	margin-top: 5px;
}

.mR5 {
	margin-right: 5px;
}

.mR10 {
	margin-right: 10px;
}

.mR20 {
	margin-right: 20px;
}

.mR50 {
	margin-right: 50px;
}


.mL5 {
	margin-left: 5px;
}

.mL10 {
	margin-left: 10px;
}

.mL20 {
	margin-left: 20px;
}

.mL30 {
	margin-left: 30px;
}

.mL40 {
	margin-left: 40px;
}

.mL60 {
	margin-left: 60px;
}

.mT10 {
	margin-top: 10px;
}

.mT70 {
	margin-top: 70px;
}

.mB0 {
	margin-bottom: 0px;
}

.mB5 {
	margin-bottom: 5px;
}



/*
#####################################################################
## PORTLET AND PAGE HEADERS 
#####################################################################
*/

h2.pageTitle,
h2.pageTitle01,
h2.pageTitle02,
h2.pageTitle03,
h2.pageTitle04,
h3.portletTitle,
h3.portletTitle01,
h3.portletTitle02,
h3.portletTitle03,
h3.portletTitle04,
h3.portletFormTitle {
	display:			block;
	height:				auto;
	letter-spacing:		0px;
	letter-spacing:		0pt;
	padding:	        2px 5px;
}

/* all page titles, no matter the colour */
h2.pageTitle,
h2.pageTitle01,
h2.pageTitle02,
h2.pageTitle03,
h2.pageTitle04 {
	color:				#ffffff;
	margin: 			0 0 3px 0;
	font-size:          11pt;	
}

/* all portlet titles, no matter the colour */
h3.portletTitle,
h3.portletTitle01,
h3.portletTitle02,
h3.portletTitle03,
h3.portletTitle04,
h3.portletFormTitle {
	/*color:				#414243;*/
	color:				#333333;
	margin: 			0 0 5px 0;
	font-size:          10pt;
}


/* PAGE Header - DEFAULT DARK GREEN */
h2.pageTitle {	
	border-top:			1px solid #037872;
	background-color:	#96bebd;	  
	/*background-color:	#037872;  100% opacity */
}

/* PORTLET Header - DEFAULT DARK GREEN  */
h3.portletTitle {
	border-top:			1px solid #037872;
	background-color:	#cde1e0;	
}


/* Types of Care */
h2.pageTitle01 {
	border-top:			1px solid #d98937;
	background-color:	#D78235;
}

h3.portletTitle01 {
	border-top:			1px solid #d98937;
	/*background-color:	#e8b78c;   50% orange */
	background-color:	#f1d4ba;   /* 30% orange */
}


/* Health System Performance */
h2.pageTitle02 {
	border-top:			1px solid #909093;
	background-color:	#636467;
}

h3.portletTitle02 {
	border-top:			1px solid #909093;
	/*background-color:	#b1b1b3;   50% grey */
	background-color:	#d0d0d1;   /* 30% grey */
}


/* Spending and Health Workforce */
h2.pageTitle03 {
	border-top:			1px solid #93A445;
	background-color:	#93A445;
}

h3.portletTitle03 {
	border-top:			1px solid #93A445;
	/*background-color:	#c9d1a2;   50% green */
	background-color:	#dee4c7;   /* 30% green */
}


/* Factors Influencing Health */
h2.pageTitle04 {
	border-top:			1px solid #54abbd;
	background-color:	#00a8cb;
}

h3.portletTitle04 {
	border-top:			1px solid #54abbd;
	/*background-color:	#7fd3e5;   50% blue */
	background-color:	#b2e5ef;   /* 30% blue */
}


h2.pageTitleLevel4_01,
h2.pageTitleLevel4_02,
h2.pageTitleLevel4_03,
h2.pageTitleLevel4_04 {
	font-size:          11pt;
	letter-spacing:		0pt;
	margin:0;
	padding:0;
	text-indent:0;
}

h2.pageTitleLevel4_01 {
	color:				#D78235;	
}
h2.pageTitleLevel4_02 {
	color:				#636467;
}
h2.pageTitleLevel4_03 {
	color:				#93A445;
}
h2.pageTitleLevel4_04 {
	color:				#00a8cb;
}


/* For Forms */
h3.portletFormTitle {
	border-bottom: 1px solid #B2B2B2; 
	background:#CCCCCC;
}


/*
#####################################################################
## TABLE ELEMENTS
#####################################################################
*/

table {
	border-collapse: 	collapse;
	border:				solid 1px #e8e8e8;
	/*width:				100%;*/
	text-align:			left;
	margin-bottom:		10px;

}

caption { 
	caption-side:		top; 
	text-align: 		left;
	font-size:			11pt;
	font-weight:		bold;
	padding:	    	5px;
	background-color:	#e8e8e8;
}

td, th {
	padding:			5px;
	font-size:			10pt;
}

th {
	border-bottom: 		solid 1px #CCCCCC;
	padding-top:10px;
}


tfoot {
	background-color:	#e8e8e8;
	text-align:center;
}

.tabularData td {
	border-bottom: 		solid 1px #e8e8e8;
}
.tabularData td:first-child,
.tabularData td:first-child + td,
.tabularData th:first-child,
.tabularData th:first-child + th {
	border-right: 		solid 1px #e8e8e8;
}

.tableOfButtons {
	border: none;
	margin: 3px 3px;
	width:100%;
	position: relative;
}

.tableOfButtons td {
	width:33%;
	text-align:center;
	margin:0;
	padding:1px;
}

.tableOfButtons td a:link,
.tableOfButtons td a:visited {
	display:	block;
	border: 	solid 1px #cde1e0;
	padding:    10px;
}

.tableOfButtons td a:hover {
	background-color: #e8e8e8;
}
/*
#####################################################################
## E-STORE TABLE ELEMENTS
#####################################################################
*/



/* Button */
.addToCart {
	border:				solid 1px #037872;
	background-color:	#e8e8e8;
	font-family:		Arial, Helvetica, sans-serif;
  	font-size:			9pt;
  	font-weight: 		bold;
	margin:				0px;
	padding:	        0px;
	color:#037872;
}

.portletProductListing td {
	border:				none;
	vertical-align:		top;
	width:				20%;
}

/* Product Family */

.portletProductFamily {
	float:				right;
}

.portletProductFamily table {
	width:				660px;
}

.portletProductFamily th, 
.portletProductFamily td {
	width:				auto;
	padding:			6px;
}

.portletProductFamily td {
	border-collapse:	collapse;
	border:				none;
}
.portletProductFamily th {
	border-bottom: 		solid 1px #CCCCCC;
	border-right: 		none;
	border-left: 		none;
	vertical-align:		bottom;
}

.portletProductFamily td:first-child,
.portletProductFamily th:first-child,
.portletProductFamily td:first-child + td + td,
.portletProductFamily th:first-child + th + th
{
	text-align:			right;
}

col.productColA {
	text-align:			right;
}

col.productColB {
	text-align:			left;
}


/* Shopping Cart */

.portletShoppingCart th, 
.portletShoppingCart  td {
	padding:			6px;
}
.portletShoppingCart th {
	border-bottom: 		solid 1px #CCCCCC;
	border-right: 		none;
	border-left: 		none;
	vertical-align:		bottom;
}

.portletShoppingCart td:first-child + td + td + td,
.portletShoppingCart th:first-child + th + th + th,
.portletShoppingCart td:first-child + td + td + td + td + td + td,
.portletShoppingCart th:first-child + th + th + th + th + th + th
{
	text-align:right;
}

.portletShoppingCart td:first-child + td + td + td + td,
.portletShoppingCart th:first-child + th + th + th + th,
.portletShoppingCart td:first-child + td + td + td + td + td,
.portletShoppingCart th:first-child + th + th + th + th + th
{
	text-align:center;
}

/*
#####################################################################
## Breadcrumb Trail Navigation 
#####################################################################
*/

#navigationBreadCrumb {
	padding-left:	    3px;
	padding-top:3px;
	position:			relative;
	display:			block;
	height:				20px;
	white-space:		nowrap;
	margin:				5px 0px;
}

#navigationBreadCrumb li {
	list-style-type:	none;
	list-style-image:none;
	margin:				0px;
	padding:	     	0px;
	float:				left;
}

#navigationBreadCrumb a.last {
	color:				#636466;
	text-decoration:none;
}

#navigationBreadCrumb a:link, 
#navigationBreadCrumb a:visited {
	display:			block;
	font-size:			8pt;
	font-weight:		bold;
	letter-spacing:		0px;
}

.navigationBreadCrumbArrow {
	float:				left;
	color:				#636466;
	font-weight:		bold;
	font-size:			8pt;
}


/*
#####################################################################
## Specifications for thumbnails used for Publications
#####################################################################
*/

/* General, all purpose image border - Grey */
.imgBorderGrey {
	border: 1px solid #999999;
}

/* General, all purpose image border - Green */
.imgBorderGreen {
	border: 1px solid #cde1e0;
}
/* Publication */
.thumbPublication {
	display:			block;
	width:				86px;
	height:				108px;
	background-image:	url(../images/thumb_shadow.gif);
	margin:				0px;
	padding:			0px;
}

.boardMember {
	float:left;
	height:80px;
	width:60px;
	margin-right:10px;
}

.boardMemberTitle {
	float:left;
	height:80px;
}

.boardMemberTitle h4 {
	margin:0px;
}

.boardMemberShowBio {
	float:left;
	height:20px;
	margin-left:60px;
	padding-top:60px;
}

.miniAccordion {
	background-image:		url(../images/side.gif);
	background-position:	left;
	background-repeat:		no-repeat;
	text-align:				left; 
	text-indent:	     	15px;
	display:				block;
	width:					100%;
	display:				block;
	clear:					both;
	margin-top:				10px;
}

.iconApps {
	width:12px; 
	height:12px; 
	margin-top:3px; 
	margin-right:4px;
}

.iconTinyPlaceholder {
	width:10px; 
	height:10px; 
	float:left; 
	margin-top:4px; 
	margin-right:5px;
}
/*
#####################################################################
## PRODUCTS 
#####################################################################
*/
  
div.popProd_1,
div.popProd_2 {
	display:block;
	 float: left; 
	 height: 90px; 
border: 1px solid #e8e8e8; 
	  margin-right: 2px; 
 padding: 4px; 
 text-align: center; 
}

div.popProd_1 {
 width: 237px; 
}
 
div.popProd_2 { 
 /*uses 1px extra space*/
 width: 236px; 
}
 
div.popProdTitle {
 height: 50px;
}
 
div.popProdType {
 height: 20px;
 font-size: 8pt;
}
 
div.popProdCost {
 height: 20px;
color:#999999;
}


/*
#####################################################################
## LISTS
#####################################################################
*/

ul.noBullet,
ul.noBullet li {
	margin-top:5px;
	margin-bottom:5px;
	list-style-type:none;
	list-style-image:none;
	margin-left:0;
	padding-left:0;
	border: none;
}

ul.arrow {
	margin-top:0px;
	margin-bottom:0px;
	padding-left:0px;
	margin-left:25px;
}
ul.arrow li {
	margin-top:5px;
	margin-bottom:5px;
	margin-left:0;
	padding-left:0;
	border: none;
	list-style-image: url(../images/rcarrow.jpg);
}

ul.arrow li ul {
	margin-left:5px;
	padding-left:5px;
}

ul.arrow li ul li {
	margin-top:0px;
	margin-bottom:0px;
}

ul.arrow li ul li a:link,
ul.arrow li ul li a:visited,
ul.arrow li ul li a:hover {
	font-size:8pt;
	font-weight: normal;
}

ul.underline li {
	border-bottom: 1px solid #cde1e0;
}

/* this is for portlets that have nothing but a list of links with small descriptions
			eg.: CIHI in-Depth on the About CIHI page */
.portletListOnly li {
	list-style-type:none;
	list-style-image:none;
	margin:10px 0px;
	padding:0px;
	text-indent:0;
}

.portletListOnly ul {
	margin:0px;
	padding:0px;
	text-indent:0;
}

.portletListOnly p {
	font-size:8.5pt;
	margin:0px;
}

ul.marginsLarge li {
	padding-bottom:10px;
	padding-top:10px;
}


/*
#####################################################################
## BANNER PLACEHOLDERS
#####################################################################
*/

.placeholder {
	border:				solid 1px #636467;
	background-color:	#CCCCCC;  
	text-align:			center;
}

.phTall {
	width:				100%; 
	height:				300px; 
}

.phWorkshop {
	height:				70px; 
}

.phConference {
	width:				100px;
	height:				100px;
}

.portrait {
	height: 92px;
	width: 70px;
}


/*
#####################################################################
## SPEAKERS' BUREAU TABS
#####################################################################
*/

.speakersBureauContentAlphaTab,
.speakersBureauContentTopicTab {
	padding-right:	20px;
	margin: 		5px;
	width:			733px;
	height:			350px;
	overflow:		auto;
}

.speakersBureauContentAlphaTab ul,
.speakersBureauContentTopicTab ul {
	text-indent:0;
	list-style-type: none;
	margin:0;
	padding:0;
}

.speakersBureauContentAlphaTab li {
	text-indent:0;
	list-style-type: none;
	margin: 5px 0;
	padding:10px;
	display:block;
	width:690px;
	height:94px;
	border: 1px solid #cde1e0;
}

.speakersBureauContentAlphaTab li h4 {
	margin-bottom: 5px;
}

.speakersBureauContentAlphaTab li p {
	width:70%;
}

.speakersBureauContentAlpha {
	display:block;
	width:580px;
	height:70px;
	float:left;
	margin-left:10px;
}

.callToActionSpkrBureau {
	width:60px;
	float:right;
	clear:none;
	text-align:right;
}

.speakersBureauContentTopicTab li {
	text-indent:0;
	list-style-type: none;
	margin: 5px 0;
	padding:8px 5px;
	display:block;
	width:690px;
	border-top: 1px solid #cde1e0;
	
}

.speakersBureauContentTopicTab h4 {
	font-family:		Arial, Helvetica, sans-serif;
	letter-spacing:		0pt;
	margin:				0;
	padding:	        0;
	text-indent:        0;
	background-color: #cde1e0;
}

.speakersBureauContentTopicTab p {
	margin:0;
}


#spkListTabs{
	/*width:						100%;*/
	border-bottom:				1px solid #6fa6a1;
	height:						26px;
	

}

.spkTabActive {
		background: #ffffff; 
		width: 100px; 
		margin-left: 15px; 
		margin-right: 10px; 
		padding: 2px; 
		font-size: 10pt; 
		text-align: center; 
		border-top: 1px solid #666666;
		border-left: 1px solid #666666;
		border-right: 1px solid #666666; 
		border-bottom: 1px solid #ffffff;
		position: absolute; 
		top: 7px; 
		cursor:	pointer;
  }
  
  .spkTabInactive {
		background: #ffffff; 
		width: 100px; 
		margin-left: 15px; 
		margin-right: 10px; 
		padding: 2px; 
		font-size: 10pt; 
		text-align: center; 
		border: 1px solid #666666;
		position: absolute; 
		top: 7px; 
		cursor:	pointer;
  } 
  
  .spkTabContentFull {
		width: 763px; 
		display: block; 
		background: #ffffff; 
		margin: 0px 5px;
		border-bottom: 1px solid #6fa6a1; 
		border-left: 1px solid #6fa6a1; 
		border-right: 1px solid #6fa6a1; 
		padding: 10px; 
		float: left;
  }
  
/*
#####################################################################
## CHUCK'S BIG MESS 
#####################################################################
*/

/* Featured Products Quick View */
.featuredProductsQV {
	float: 					left; 
	width: 					230px; 
	height: 				70px; 
	color: 					#037872; 
	padding-right: 			26px; 
	padding-left: 			5px;
	padding-top:			5px;
}

.imageProductQV {
	margin-right: 			10px;
}




.relatedContentFooter {
	position: inherit;
	float: 					left; 
	width: 					200px; 
	font-size: 				10pt; 
	font-weight: 			bold; 
	color: 					#037872; 
	padding-right: 			46px; 
	padding-left: 			5px;
	padding-top:			5px;
	/* border:					1px solid #000000; */
}

.relatedContentList {
	width: 					250px; 
	/* border-top:				1px solid #afcec9; */
	padding-top:            5px;
}



.bigDot {
	font-size:			18px;
	color:				#037872;
}

.imageArticleShort {
	border:					1px solid #83c6b5;
	margin-left: 			10px;
}

p.articleshort {
	padding-top:			5px;
	padding-left:			0px;
	margin:					1px;
	height:					65px;
}

#articleTabs{
	width:						790px;
	border-bottom:				1px solid #6fa6a1;
	height:						26px;

}

#searchTabs{
	width:						710px;
	border-bottom:				1px solid #6fa6a1;
	height:						26px;

}

/* Types of Care */
#articleTabsOrange{
	width:						790px;
	border-bottom:				1px solid #d26f1a;
	height:						26px;

}

/* Health System Performance */
#articleTabsGrey{
	width:						790px;
	border-bottom:				1px solid #636467;
	height:						26px;

}

#appListTabs{
	/*width:						100%;*/
	border-bottom:				1px solid #6fa6a1;
	height:						26px;

}

.articleTab{
	background-color:			#cde1e0;
	width:						137px;
	height:						15px;
	float:						left;
	padding:               		5px;
	font-size:					12px;
	font-weight:				bold;
	color:						#636466;
	border:						1px solid #6fa6a1;
	cursor:						pointer;
}

.searchTab{
	background-color:			#cde1e0;
	width:						125px;
	height:						15px;
	float:						left;
	padding:               		5px;
	font-size:					8pt;
	font-weight:				normal;
	color:						#636466;
	border:						1px solid #6fa6a1;
	cursor:						pointer;
}

.searchResultsNum {
	font-weight:				normal;
}

/* Types of Care */
.articleTabOrange{
	/*background-color:	#e8b78c;   50% orange */
	background-color:	#f1d4ba;   /* 30% orange */
	width:						137px;
	height:						15px;
	float:						left;
	padding:               		5px;
	font-size:					12px;
	font-weight:				bold;
	color:						#636466;
	border:						1px solid #d26f1a;
	cursor:						pointer;
}

/* Health System Performance */
.articleTabGrey{
	/*background-color:	#b1b1b3;   50% orange */
	background-color:	#d0d0d1;   /* 30% orange */
	width:						137px;
	height:						15px;
	float:						left;
	padding:               		5px;
	font-size:					12px;
	font-weight:				bold;
	color:						#636466;
	border:						1px solid #636467;
	cursor:						pointer;
}

/* Spending and Health Workforce */
.articleTabGreen{
	background-color:	#dee4c7;    /* 30% green */
	width:						137px;
	height:						15px;
	float:						left;
	padding:               		5px;
	font-size:					12px;
	font-weight:				bold;
	color:						#636466;
	border:						1px solid #93A445;
	cursor:						pointer;
}
.articleTabSelected{
	background-color:			white;
	width:						137px;
	height:						15px;
	float:						left;
	padding:               		5px;
	font-size:					12px;
	font-weight:				bold;
	color:						#636466;
	border:						1px solid #6fa6a1;
	border-bottom:				1px solid white;
	cursor:						pointer;
}

.searchTabSelected{
	background-color:			white;
	width:						125px;
	height:						15px;
	float:						left;
	padding:               		5px;
	font-size:					8pt;
	font-weight:				none;
	color:						#636466;
	border:						1px solid #6fa6a1;
	border-bottom:				1px solid white;
	cursor:						pointer;
}

/* Types of Care */
.articleTabSelectedOrange{
	background-color:			white;
	width:						137px;
	height:						15px;
	float:						left;
	padding:               		5px;
	font-size:					12px;
	font-weight:				bold;
	color:						#636466;
	border:						1px solid #d26f1a;
	border-bottom:				1px solid white;
	cursor:						pointer;
}

/* Health System Performance */
.articleTabSelectedGrey{
	background-color:			transparent;
	width:						137px;
	height:						15px;
	float:						left;
	padding:               		5px;
	font-size:					12px;
	font-weight:				bold;
	color:						#636466;
	border:						1px solid #636467;
	border-bottom:				1px solid #F5F5F5;
	cursor:						pointer;
}

/* Spending and Health Workforce */
.articleTabSelectedGreen{
	background-color:			white;
	width:						137px;
	height:						15px;
	float:						left;
	padding:               		5px;
	font-size:					12px;
	font-weight:				bold;
	color:						#636466;
	border:						1px solid #93A445;
	border-bottom:				1px solid white;
	cursor:						pointer;
}

.articleTabSpacer {
	width: 						5px;
	float:						left;
}

.plainText {
	color: #333333;
}

textarea {
	font-size: 11px;
}

.CommentContentFooter {
	position:				inherit;
	float: 					right; 
	width: 					370px; 
	font-size: 				10pt; 
	font-weight: 			bold; 
	color: 					#037872; 
	padding-right: 			46px; 
	padding-left: 			5px;
	padding-top:			5px;
	/* border:					1px solid #000000; */
}

.tabContents {
	padding-top: 10px; 
	padding-bottom: 10px;
	display: none;
	text-align:left;
}

/*http://www.alistapart.com/articles/multicolumnlists*/

/* allow room for 3 columns */
  ol
  {
    width: 50em;
  }

  /* float & allow room for the widest item */
  ol li
  {
    float: left;
    width: 30em;
	line-height:	1.5em;
	font-size:		10pt;
  }

  /* stop the float */
  br
  {
    /*clear: left;*/
  }

  /* separate the list from subsequent markup */
  div.wrapper ol li {
	list-style-type: none;
	list-style-image: none;
  }
  
  .appTabActive {
		background: #ffffff; 
		width: 100px; 
		margin-left: 15px; 
		margin-right: 10px; 
		padding: 2px; 
		font-size: 10pt; 
		text-align: center; 
		border-top: 1px solid #666666;
		border-left: 1px solid #666666;
		border-right: 1px solid #666666; 
		border-bottom: 1px solid #ffffff;
		position: absolute; 
		top: 7px; 
		cursor:	pointer;
  }
  
  .appTabInactive {
		background: #ffffff; 
		width: 100px; 
		margin-left: 15px; 
		margin-right: 10px; 
		padding: 2px; 
		font-size: 10pt; 
		text-align: center; 
		border: 1px solid #666666;
		position: absolute; 
		top: 7px; 
		cursor:	pointer;
  }
  
  .tabContentFull {
		width: 963px; 
		display: block; 
		background: #ffffff; 
		border-bottom: 1px solid #6fa6a1; 
		border-left: 1px solid #6fa6a1; 
		border-right: 1px solid #6fa6a1; 
		padding: 10px; 
		float: left;
  }
  
  .myApps {
		display: table; 
  }

  /*
	#collumnRightFull {
	position:				relative;
	float:left;
	width: 					830px;
	background-color:		transparent;
	margin: 0px;
	padding: 0px;
	}
  */
